.repair-slide {
	background:
		url("../../images/slides/repair/buckets.svg") no-repeat,
		url("../../images/slides/repair/painter.svg") no-repeat,
		#fff;
	background-position:
		calc(100% - 193px) bottom,
		calc(80% - 920px) 46px;
	/*background-size: , ;*/
}

.repair-slide__content {
	position: absolute;
	width: 590px;
	right: 28.3%;
	top: 265px;
	text-align: right;
}

.repair-slide__head {
	font-size: 85px;
	font-weight: 800;
}

.repair-slide__descr {
	font-size: 25px;
	font-weight: 300;
}

@media (max-width: 1833px) {
	.repair-slide {
		background-position: calc(100% - 193px) bottom,  calc(80% - 700px) 46px;
		background-size: 251px 233px, 1070px 659px;
	}

	.repair-slide__content {
		width: 451px;
		right: 25.3%;
		top: 234px;
	}
	.repair-slide__head {
		font-size: 65px;
	}
	.repair-slide__descr {
		font-size: 21px;
	}
}

@media (max-width: 1341px) {
	.repair-slide {
		background-position: calc(100% - 193px) bottom, calc(50% - 430px) 33px;
		background-size: 217px 201px, 924px 569px;
	}
	.repair-slide__content {
		width: 347px;
		right: 15.3%;
		top: 204px;
	}
	.repair-slide__head {
		font-size: 50px;
	}
	.repair-slide__descr {
		font-size: 16px;
	}
}


@media (max-width: 999px) {
	.repair-slide {
		background-position: calc(100% - 40px) bottom, calc(50% - 410px) 23px;
		background-size: 188px 174px, 823px 507px;
	}
	.repair-slide__content {
		right: 40px;
	}

}

@media (max-width: 767px) {
	.repair-slide {
		background-position: -27px bottom, calc(50% - 150px) bottom;
		background-size: 159px 148px, 670px 416px;
	}
	.repair-slide__content {
		max-width: 360px;
		width: auto;
		right: 40px;
		left: 40px;
		top: 40px;
		margin: 0 auto;
	}
	.repair-slide__head {
		font-size: 31px;
	}
	.repair-slide__descr {
		font-size: 12px;
	}
}